<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>an office building on Fifth ______</text><choice_g><choice correct="y">Avenue</choice></choice_g></item>
<item><text>a huge ______ of meat/rock/text</text><choice_g><choice correct="y">chunk</choice></choice_g></item>
<item><text>The prisoners have now been on the ______  for three days.</text><choice_g><choice correct="y">run</choice></choice_g></item>
<item><text>a ______ from Ohio to Kansas</text><choice_g><choice correct="y">move</choice></choice_g></item>
<item><text>He had no feelings of ______ over what he had done.</text><choice_g><choice correct="y">guilt</choice></choice_g></item>
<item><text>her ______ at the prospect of a new job</text><choice_g><choice correct="y">excitement</choice></choice_g></item>
<item><text>the ______ towards/toward urban development</text><choice_g><choice correct="y">impetus</choice></choice_g></item>
<item><text>She tried to smile through her ______.</text><choice_g><choice correct="y">tears</choice></choice_g></item>
<item><text>They took refuge in the ______.</text><choice_g><choice correct="y">fortress</choice></choice_g></item>
<item><text>Jim looked with ______ at the cockroach in his soup.</text><choice_g><choice correct="y">distaste</choice></choice_g></item>
</body>
</exercise>
</batch>

